Bug 6969 - Redundant BuildRequires
: Redundant BuildRequires
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/usbview)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-30 21:14 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-30 21:14:04
Today BuildRequires is:
# Automatically added by buildreq on Sat Dec 16 2000
BuildRequires: XFree86-devel XFree86-libs glib glib-devel gtk+ gtk+-devel m4 texinfo

This BuildRequires is recommended:
# Automatically added by buildreq on Mon May 30 2005
BuildRequires: glib-devel gtk+-devel
------- Comment #1 From 2005-05-30 21:22:30 -------
In what the bug consists? 
Is the package have an unmets?

------- Comment #2 From 2005-05-30 21:56:27 -------
Баг состоит в том, что лишние сборочные зависимсоти затрудняют сборку, занимая
место на винчестере и процессорное время на установку.

Я искал пакеты, которые при сборке зависят от tex-а, чтобы проверить их на
собираемость с новым tetex-3.0. Оказалось, что этот пакет совершенно от него не
зависит. Вот я и отправил баг.
------- Comment #3 From 2008-04-30 08:55:35 -------
fixed